body {

background-color: #fff;

}

.preloader-con {
    top: 0%;
    left: 0%;
    width: 100%;
    position: absolute;
    height: 100vh;
}
  .preloader-con > i {
    font-size: 30px; 
}
    
body.q-inited-bg .preloader-con {
 visibility: hidden;
  opacity: 0;
  transition: visibility 0s 1s, opacity 1s linear;
}